function N = findMaxFilesToAugment(ordered_pmfiles)
% function N = findMaxFilesToAugment(ordered_pmfiles)
%
% Given a set of ordered point model files, it returns the maximum number
% to read in.
%
% Dr. A. I. Hanna (2007)
for i=1:length(ordered_pmfiles)
    pmfiles =  ordered_pmfiles{i};
    N(i) = length(pmfiles);
end
N = min(N);
return;